Bug 1329026 - hitch-1.2.0 is available
Summary: hitch-1.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hitch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ingvar Hagelund
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-21 00:13 UTC by Upstream Release Monitoring
Modified: 2016-05-16 14:54 UTC (History)
1 user (show)

Fixed In Version: hitch-1.2.0-1.fc24 hitch-1.2.0-1.el6 hitch-1.2.0-1.el7 hitch-1.2.0-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-09 00:04:16 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.37 KB, patch)
2016-04-21 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-04-21 00:13:48 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.1-2.fc24
URL: https://hitch-tls.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7744/

Comment 1 Upstream Release Monitoring 2016-04-21 00:14:05 UTC
Patching or scratch build for hitch-1.1.1 failed.

Comment 2 Upstream Release Monitoring 2016-04-21 00:14:06 UTC
Created attachment 1149245 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-04-21 00:14:07 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-04-26 10:41:25 UTC
ingvar's hitch-1.2.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=757801

Comment 5 Fedora Update System 2016-04-27 07:59:01 UTC
hitch-1.2.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4ee99ef07d

Comment 6 Fedora Update System 2016-04-27 07:59:06 UTC
hitch-1.2.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0fd255c19c

Comment 7 Fedora Update System 2016-04-28 02:24:57 UTC
hitch-1.2.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4ee99ef07d

Comment 8 Fedora Update System 2016-04-28 02:29:37 UTC
hitch-1.2.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0fd255c19c

Comment 9 Fedora Update System 2016-05-04 09:26:32 UTC
hitch-1.2.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d418400d98

Comment 10 Fedora Update System 2016-05-04 09:26:38 UTC
hitch-1.2.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7f57eefac

Comment 11 Fedora Update System 2016-05-04 14:28:48 UTC
hitch-1.2.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e7f57eefac

Comment 12 Fedora Update System 2016-05-04 19:51:36 UTC
hitch-1.2.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d418400d98

Comment 13 Fedora Update System 2016-05-09 00:04:14 UTC
hitch-1.2.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-05-13 06:06:51 UTC
hitch-1.2.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-05-13 06:26:51 UTC
hitch-1.2.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-05-16 14:54:34 UTC
hitch-1.2.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.